<input type="hidden" id="hdnWriteReviewType" value="" />
<% _.each(model.parameters, function(p) { %>
<div class="row">
    <div class="col-md-4 col-sm-4">
       <!-- <h5 class="clr-blue" style="line-height:1.9em"><%=p%></h5>-->
        <h5 class="clr-blue" style="line-height:1.9em"><%=this.getTitle(p)%></h5>
    </div>
    <div class="col-md-6 col-sm-6">
        <input id="rv_<%=p%>" data-rv-param="<%=p%>" type="number" class="rating" min=0 max=5 step=1 data-size="xs" >
    </div>
</div>
<%}, model)%>
<% if(model.showLastVisited){  %>
<div class="row">
    <div class="col-md-4 col-sm-4">
        <h5 class="clr-blue" style="line-height:1.9em">Last Visited</h5>
    </div>
    <div class="col-md-6 col-sm-6">
        <select class="form-control" id="ddl-last-visited" style="width:25%;margin-top:8px">
            <option value="1-2 Weeks">1-2 Weeks</option>
            <option value="2-4 Weeks">2-4 Weeks</option>
            <option value="Month">Month Ago</option>
        </select>
    </div>
</div>
<%} %>
<div class="row">
    <div class="col-md-12 col-sm-12">
        <a href="javascript:void(0)" class="btn btn-primary bt-sm pull-right btn-save-reviews">Submit</a>
    </div>
</div>